body {
	font-size: 12px;
	margin: 0px;
	background-color: #26322E;
	text-align: center;
}
#c1 {
	font-size: 12px;
	width: 160px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#c2 {
	background-image: url(v3sy_1.jpg);
	background-repeat: no-repeat;
	height: 170px;
	width: 160px;
	margin-top: 100px;
}
#c2 img {
	margin-top: 31px;
}
#c3 {
	height: 30px;
	margin-top: 60px;
}
#c3 a {
	background-image: url(v3sy_an1.gif);
	background-repeat: no-repeat;
	display: block;
	height: 30px;
}
#c3 a:hover {
	background-image: url(v3sy_an2.gif);
	background-repeat: no-repeat;
}
#c4 {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #151A1E;
	border-right-color: #151A1E;
	border-bottom-color: #465C56;
	border-left-color: #151A1E;
	margin-top: 20px;
}
#c5 {
	margin-top: 20px;
}
#c6 {
	width: 380px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#c7 {
	visibility: hidden;
	height: 1px;
	width: 1px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
